<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2021-12-03 23:33:22.00 GD 07h43'26.51" E 31d57'01.90" S</id>
<person>
<lastname>Eclipse 2021 décembre</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2021-12-04 07:33:22.00 GD</birthdatehourut>
<initialebirthdatehourut>2021-12-03 23:33:22.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2021-12-04 15:33:22.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2021-12-04 07:33:22.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>07h43'26.51" E</longitude>
<latitude> 31d57'01.90" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
